@charset "UTF-8";

.page-head__image img {
  width: 100%;
  height: 600px;
  object-fit: contain;
  display: block;
	object-position: left center;
}
@media (max-width: 640px) {

	.page-head__image img {
  width: 100%;
  height: 400px;
  object-fit: contain;
  display: block;
	object-position: center center;
  display: block;
		margin-top: 1em;
}
}
/*
===================================================
section01のCSS
===================================================
*/
.interview-archive {
  color: #000;
}

.interview-archive__inner {
  width: 100%;
  margin: 0 auto;
}

.interview-item {
  display: grid;
  grid-template-columns: 125px 1fr;
  gap: 36px;
  align-items: center;
  padding: 30px 10px;
  border-bottom: 2px solid #259bd3;
}

.interview-item__icon {
  width: 120px;
  display: block;
}

.interview-item__content {
  min-width: 0;
}

.interview-item h2 {
  margin: 0 0 20px;
  color: #000;
  font-size: 1.6em;
  font-weight: 900;
  line-height: 1.3;
  letter-spacing: .02em;
}

.interview-item__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}

.interview-item__meta {
  display: flex;
  align-items: center;
  gap: 15px;
}

.interview-item__meta span {
  min-width: 80px;
  height: 30px;
  padding: 0 5px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #259bd3;
  color: #fff;
  font-size: 1em;
  line-height: 1;
}

.interview-item__meta p {
  margin: 0;
  font-size: 1.14em;
  line-height: 1.4;
}

.interview-item__link {
  position: relative;
  flex: 0 0 260px;
  padding-bottom: 8px;
  color: #303252;
  font-size:1.14em;
  font-weight: 900;
  line-height: 1;
  text-align: left;
  text-decoration: none;
  border-bottom: 2px solid #303252;
}

.interview-item__link i {
  position: absolute;
  right: 0;
  bottom: -2px;
  width: 34px;
  height: 22px;
  border-right: 2px solid #303252;
  border-bottom: 2px solid #303252;
  transform: skewX(45deg);
}

@media (max-width: 640px) {
  .interview-archive {
    padding: 40px 0 70px;
  }

  .interview-archive__inner {
    width: 100%;
  }

  .interview-item {
    grid-template-columns: 80px 1fr;
    gap: 24px;
    align-items: start;
    padding: 30px 0 26px;
  }

  .interview-item:first-child {
    padding-top: 0;
  }

  .interview-item__icon {
    width: 75px;
  }

  .interview-item h2 {
    margin-bottom: 15px;
    font-size: 1.14em;
    line-height: 1.35;
  }

  .interview-item__bottom {
    display: block;
  }

  .interview-item__meta {
    gap: 10px;
    flex-wrap: wrap;
  }

  .interview-item__meta span {
    min-width: 50px;
    height: 25px;
    padding: 0 5px;
    font-size:0.84em;
  }

  .interview-item__meta p {
    font-size: 0.84em;
  }

  .interview-item__link {
    display: block;
    width: 88%;
    max-width: 320px;
    margin: 20px 30px 0 auto;
    font-size: 0.84em;
  }

  .interview-item__link i {
    width: 32px;
    height: 22px;
  }
}


/*
===================================================
インタビューのCSS
===================================================
*/
.interview-detail {
  color: #000;
}


.interview-detail__head_inner{
  width: 100%;
  margin: 0 auto;
	display: grid;
	grid-template-columns: 125px 1fr;
  gap: 36px;
}
.interview-detail__head_inner .icon{width: 140px;margin-top: -20px;}
.interview-detail__head {
  margin-bottom: 50px;
}

.interview-detail__head h2 {
  margin: 0 0 15px;
  font-size: 1.8em;
  font-weight: 900;
  line-height: 1.2;
  letter-spacing: 0em;
}

.interview-detail__profile {
  display: flex;
  align-items: center;
  gap: 24px;
}

.interview-detail__profile span {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 80px;
  height: 32px;
  padding: 0 10px;
  background: #259bd3;
  color: #fff;
  font-size: 1em;
  line-height: 1;
}

.interview-detail__profile p {
  margin: 0;
  font-size: 1.14em;
  line-height: 1.4;
}

.qa-block + .qa-block {
  margin-top: 50px;
}

.qa-block h2 {
  position: relative;
  display: flex;
  align-items: center;
  gap: 16px;
  margin: 0 0 26px;
  padding: 16px 18px 16px;
  border-bottom: 1px solid #888;
  background: #eee;
  color: #222;
  font-size: 1.2em;
  font-weight: 500;
  line-height: 1.45;
}

.qa-block h2::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 150px;
  height: 2px;
  background: #259bd3;
}

.qa-block h2 span {
  color: #259bd3;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1;
}

.qa-block p {
  margin: 0;
  padding: 0 18px;
  color: #111;
  font-size: 1em;
  line-height: 1.8;
  letter-spacing: .03em;
}

.interview-back {
  position: relative;
  width: 330px;
  height: 60px;
  margin: 72px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #303252;
  color: #303252;
  font-size: 1.14em;
  text-decoration: none;
}

.interview-back span {
  position: absolute;
  right: 25px;
  top: 50%;
  width: 40px;
  height: 15px;
  border-right: 1px solid #303252;
  border-bottom: 1px solid #303252;
  transform: translateY(-50%) skewX(45deg);
}

.sp {
  display: none;
}

@media (max-width: 640px) {
  .sp {
    display: block;
  }
.interview-detail__head_inner{
  width: 100%;
  margin: 0 auto;
	display: grid;
	grid-template-columns: 80px 1fr;
  gap: 10px;
}
.interview-detail__head_inner .icon{width: 80px;margin-top: -10px;}

  .interview-detail__head {
    margin-bottom: 30px;
  }

  .interview-detail__head h2 {
    margin-bottom: 5px;
    font-size: 1.1em;
    line-height: 1.3;
  }

  .interview-detail__profile {
    gap: 18px;
  }

  .interview-detail__profile span {
    min-width: 50px;
    height: 30px;
    padding: 0 12px;
    font-size: 0.84em;
  }

  .interview-detail__profile p {
    font-size: 0.84em;
  }

  .qa-block + .qa-block {
    margin-top: 30px;
  }

  .qa-block h2 {
    gap: 10px;
    margin-bottom: 14px;
    padding: 10px 10px;
    font-size: 1.0em;
  }

  .qa-block h2::after {
    width: 70px;
  }

  .qa-block p {
    padding: 0 4px;
    font-size: 0.94em;
    line-height: 1.6;
  }

  .interview-back {
    width: 260px;
    height: 58px;
    margin-top: 58px;
    font-size: 0.9em;
  }

  .interview-back span {
    right: 24px;
    width: 30px;
    height: 10px;
  }
}

/*
===================================================
 tb タブレット解像度
===================================================
*/
@media screen and (max-width:1000px) {

	}
/*
===================================================
 sp スマホ解像度
===================================================
*/
@media screen and (max-width:640px) {


}
